package com.ruoyi.web.stock.service;

import com.ruoyi.web.stock.domain.WarehouseOperPerf;

import java.util.List;

public interface IWarehouseOperPerfService {

    WarehouseOperPerf selectById(Long id);

    List<WarehouseOperPerf> selectList(WarehouseOperPerf query);

    int add(WarehouseOperPerf entity, String operator);

    int edit(WarehouseOperPerf entity, String operator);

    int removeById(Long id, String orgId, String operator);
}

